<?php get_header(); ?>

<?php include(TEMPLATEPATH."/left.php");?>

	<div id="content">

    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
		<h2><?php the_title(); ?></h2>
			<div class="entry">
				<?php the_content('<p>Continue reading &raquo;</p>'); ?>

<?php if (is_page('archives')) { 
echo '<table width="100%" cellspacing="16">';
echo '<tr><td width="50%" align="left" valign="top">';
echo '<h3>By Month</h3>';
echo '<div class="archive" style="padding-left: 30px">';
wp_get_archives('type=monthly&limit=12'); 
echo '</div>';
echo '<td width="50%" align="left" valign="top">';
echo '<h3>This Week\'s News</h3>';
echo '<div class="archive" style="padding-left: 30px">';
wp_get_archives('type=daily&limit=7'); 
echo '</div>';
echo '</td></tr></table>';
}
?>



               <!-- <?php if (is_page('blogroll')) { wp_list_bookmarks('title_li=&categorize=0'); } ?> -->

               <?php if (is_page('teams')) {
echo '<p>Looking for stories about your favourite NHL team? Click the links below for a full list:<br />';
echo '<table width="100%" border="0" cellspacing="16"><tr><td width="50%" align="left" valign="top">';
echo '<h3>Eastern Conference</h3>';
echo '<h4 style="padding-left:15px">Atlantic Division</h4>';
echo '<div style="padding-left: 30px">';
echo '<ul>';
 wp_list_categories('orderby=name&hierarchical=1&depth=0&use_desc_for_title=0&child_of=1624&title_li=&show_count=1&hide_empty=0');
echo '</ul>';
echo '</div>';
echo '<h4 style="padding-left:15px">Northeast Division</h4>';
echo '<div style="padding-left: 30px">';
echo '<ul>';
 wp_list_categories('orderby=name&hierarchical=1&depth=0&use_desc_for_title=0&child_of=1625&title_li=&show_count=1&hide_empty=0');
echo '</ul>';
echo '</div>';
echo '<h4 style="padding-left:15px">Southeast Division</h4>';
echo '<div style="padding-left: 30px">';
echo '<ul>';
 wp_list_categories('orderby=name&hierarchical=1&depth=0&use_desc_for_title=0&child_of=1626&title_li=&show_count=1&hide_empty=0');
echo '</ul>';
echo '</div></td><td align="left" valign="top">';
echo '<h3>Western Conference</h3>';
echo '<h4 style="padding-left:15px">Central Division</h4>';
echo '<div style="padding-left: 30px">';
echo '<ul>';
 wp_list_categories('orderby=name&hierarchical=1&depth=0&use_desc_for_title=0&child_of=1627&title_li=&show_count=1&hide_empty=0');
echo '</ul>';
echo '</div>';
echo '<h4 style="padding-left:15px">Northwest Division</h4>';
echo '<div style="padding-left: 30px">';
echo '<ul>';
 wp_list_categories('orderby=name&hierarchical=1&depth=0&use_desc_for_title=0&child_of=1628&title_li=&show_count=1&hide_empty=0');
echo '</ul>';
echo '</div>';
echo '<h4 style="padding-left:15px">Pacific Division</h4>';
echo '<div style="padding-left: 30px">';
echo '<ul>';
 wp_list_categories('orderby=name&hierarchical=1&depth=0&use_desc_for_title=0&child_of=1629&title_li=&show_count=1&hide_empty=0');
echo '</ul>';
echo '</div></td></tr></table></p>';

 } ?>




	
				<?php //if page is split into more than one
					link_pages('<p>Pages: ', '</p>', 'number'); ?>
			</div>
		</div>
	  <?php endwhile; endif; ?>
	<?php edit_post_link('(edit this page)', '<p>', '</p>'); ?>
	
	
</div>

<?php include(TEMPLATEPATH."/right.php");?>


<?php get_footer(); ?>